<pre>
<div class="cv-container">
  <div class="text">Alexei Nemykin
WEB FRONT-END DEVELOPER
________________________________________
Personal Data:
Phone: 053-9263385; Email - alexei.nemikin@gmail.com; Birthday - 21.12.1984;
Residence - Rehovot
  </div>
Languages - English, Hebrew, Russian, Ukrainian
Experience summary:
Programming language:  JavaScript, TypeScript, Java
Technologies: HTML5/CSS3, JQuery, Bootstrap, AngularJS, Angular2, Node.js, Sails.js, Express.js,
  Grunt.js, Bower, Mocha, MaterialDesign/MaterialDesign2
Environments – IDE/tools:  WebStorm, Visual Studio, Eclipse, IntelliJ IDEA, XCode, Git, Youtrack
Operating systems: Mac OS, Linux, Windows
DataBases:  MySQL, PostgreSQL, MongoDB
Work - Experience:
2015 - 2018: Ministry of Construction (Simferopol), (department management) chief of IT Department
Participation: CRM system integration

2007 - 2013: insurance Company “Providna” (Simferopol), (network administration) system administrator
Participation: Opening new offices of the company, creating office IT infrastructure.


Education
2018 – present Tel – Ran (Rehovot) – Java, JS courses;
2013 – 2014 Monash University (Melbourne) – Information technology and science;
2002 - 2007 National Ukrainian University (Simferopol) — Master degree computer science in economics

				Recommendations are available upon request


</div>
</pre>
